<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfu2YOvVYDIdfJ8eAkFJ9x7sDg9lMu_XvYVYNrbiBYsUHK4z60rsbQW3NIBPSfLFD3cGzkmJUCUYnJtbE_FV1mFQhjtXdYV2P7RrHm2rODEfcTtY6SZG_eg4sKTjDKxYQZJFHGWJBWSpZP1x-cRrQ2YRE2kDFIDtsOH3kiF8VcA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">95552be4-8b97-49e7-991c-68d63f385951</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755712351" />
</map>
